Welcome to WebmasterWorld Guest from 107.21.175.43

Forum Moderators: coopster & jatar k

Message Too Old, No Replies

ImpressPages CMS 3.8 - Stored XSS Vulnerability

Fixe your CMS Vulnerability

     

fachkol

1:52 am on Nov 24, 2013 (gmt 0)




[~] Exploit Title:stored vulnerability
[~] Author: sajith
[~] version: ImpressPages CMS v3.8

[edited by: coopster at 3:41 pm (utc) on Dec 26, 2013]
[edit reason] removed links to vulnerability [/edit]

coopster

3:42 pm on Dec 26, 2013 (gmt 0)

WebmasterWorld Administrator coopster is a WebmasterWorld Top Contributor of All Time 10+ Year Member



Welcome to WebmasterWorld, fachkol. I removed the links ... can you give a description of what happened instead?
 

Featured Threads

Hot Threads This Week

Hot Threads This Month